package com.chaozhanggui.dao.system.entity;

import java.io.Serializable;

public class TbPlussBankBranchLkl implements Serializable {
    private String id;

    private String createTime;

    private String optimistic;

    private String updateTime;

    private String areaCode;

    private String bankNo;

    private String branchBankName;

    private String branchBankNo;

    private String clearNo;

    private static final long serialVersionUID = 1L;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id == null ? null : id.trim();
    }

    public String getCreateTime() {
        return createTime;
    }

    public void setCreateTime(String createTime) {
        this.createTime = createTime == null ? null : createTime.trim();
    }

    public String getOptimistic() {
        return optimistic;
    }

    public void setOptimistic(String optimistic) {
        this.optimistic = optimistic == null ? null : optimistic.trim();
    }

    public String getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(String updateTime) {
        this.updateTime = updateTime == null ? null : updateTime.trim();
    }

    public String getAreaCode() {
        return areaCode;
    }

    public void setAreaCode(String areaCode) {
        this.areaCode = areaCode == null ? null : areaCode.trim();
    }

    public String getBankNo() {
        return bankNo;
    }

    public void setBankNo(String bankNo) {
        this.bankNo = bankNo == null ? null : bankNo.trim();
    }

    public String getBranchBankName() {
        return branchBankName;
    }

    public void setBranchBankName(String branchBankName) {
        this.branchBankName = branchBankName == null ? null : branchBankName.trim();
    }

    public String getBranchBankNo() {
        return branchBankNo;
    }

    public void setBranchBankNo(String branchBankNo) {
        this.branchBankNo = branchBankNo == null ? null : branchBankNo.trim();
    }

    public String getClearNo() {
        return clearNo;
    }

    public void setClearNo(String clearNo) {
        this.clearNo = clearNo == null ? null : clearNo.trim();
    }
}